﻿a
{
	color: #1F6698;
	text-decoration: none;
}

a > strong
{
	color: #1F6698;
}

a:hover
{
	text-decoration: underline;
}

a.pdf
{
	background-image: url(/images/icons/pdf.png);
	background-repeat: no-repeat;
	padding-left: 20px;
}

body
{
	font-family: Verdana;
	font-size: 10pt;
	height: 100%;
	margin: 0px;
	padding: 0px;
	position: relative;
}

div.center
{
	margin-left: auto;
	margin-right: auto;
}

div.clear
{
	clear: both;
}

div.dialog
{
	display: none;
}

div.dialog p
{
	font-size: 8pt;
	margin-bottom: 20px;
}

div.error
{
	color: red;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 20px;
	text-align: center;
}

div.image
{
	font-size: 8pt;
	text-align: center;
}

div.loading
{
	clear: both;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	width: 16px;
}

div.paging
{
	margin-top: 10px;
	text-align: center;
}

div.paging a
{
	color: black;
	cursor: pointer;
	display: inline-block;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	width: 24px;
}

div.paging a img
{
	vertical-align: middle;
}

figure
{
	margin: 0;
	margin-bottom: 2em;
	margin-top: 0.5em;
	padding: 0;
	text-align: center;
}

figure.left
{
	float: left;
	margin-right: 2em;
}

figure.right
{
	float: right;
	margin-left: 2em;
}

figure > figcaption
{
	font-size: 0.9em;
	font-style: italic;
	text-align: center;
}

h1
{/*
	color: #222;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 36px;
	font-weight: bold;
	text-rendering: optimizeLegibility;*/

	font-family: Arial;
	font-size: 20pt;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 0px;
}

h2
{
	font-family: Arial;
	font-size: 18pt;
	font-weight: normal;
	margin: 0px;
	margin-bottom: 5px;
}

h3
{
	font-family: Arial;
	font-size: 16pt;
	font-weight: normal;
	margin: 0px;
}

h3 a
{
	color: #1F6698;
}

h4
{
	font-family: Arial;
	font-size: 14pt;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

h5
{
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

h6
{
	font-size: 10pt;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

html
{
	height: 100%;
}

img
{
	border-width: 0px;
}

img.icon
{
	cursor: pointer;
	padding: 2px;
}

img.left
{
	float: left;
	margin-right: 10px;
}

img.right
{
	float: right;
	margin-left: 10px;
}

img.ui-datepicker-trigger
{
	cursor: pointer;
	margin-left: 5px;
	margin-top: 2px;
	vertical-align: top;
}

input
{
	border-color: #EEEEEE;
	border-radius: 4px;
	border-style: inset;
	border-width: 1px;
	box-sizing: border-box;
	font-family: Verdana;
	font-size: 10pt;
	margin: 0px;
	margin-bottom: 4px;
	margin-top: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	width: 100%;
}

input.checkbox
{
	border-style: none;
	margin-left: 5px;
	margin-bottom: 8px;
	margin-right: 5px;
	margin-top: 9px;
	padding: 0px;
	width: auto;
}

input.error
{
	background-color: #FFDDDD;
}

input.figure
{
	float: left;
	margin-top: 65px;
	vertical-align: top;
}

input.hasDatepicker
{
	max-width: 80px;
}

input.radio
{
	border-style: none;
	margin-bottom: 8px;
	margin-right: 5px;
	margin-top: 8px;
	padding: 0px;
	width: auto;
}

input.small
{
	width: 272px;
}

input.upload
{
	border: none;
	margin-bottom: 3px;
	margin-top: 3px;
}

label
{
	cursor: pointer;
	margin: 0px;
	padding: 0px;
	line-height: 30px;
	vertical-align: top;
}

p
{
	margin-top: 0px;
}

select
{
	border-color: #EEEEEE;
	border-radius: 4px;
	border-style: inset;
	border-width: 1px;
	font-family: Verdana;
	font-size: 10pt;
	margin: 0px;
	margin-bottom: 4px;
	margin-top: 4px;
	padding: 0px;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-top: 2px;
	width: 100%;
}

select.error
{
	background-color: #FFDDDD;
}

span.note
{
	float: left;
	font-size: 8pt;
	font-style: italic;
	margin-left: 10px;
}

table
{
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
}

td
{
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
}

td.center
{
	text-align: center;
}

textarea
{
	border-color: #EEEEEE;
	border-radius: 4px;
	border-style: inset;
	border-width: 1px;
	font-family: Verdana;
	font-size: 10pt;
	height: 150px;
	margin-bottom: 4px;
	margin-top: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	width: 100%;
}

textarea.error
{
	background-color: #FFDDDD;
}

th
{
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
}

ul
{
	/*margin: 0px;
	padding: 0px;*/
	padding-left: 20px;
}

ul.error li label
{
	background-color: #FFDDDD;
}

ul.radio
{
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}

ul li.checkbox
{
	float: left;
	width: 266px;
}



/**
 * Buttons
 */

div.buttons
{
	border-width: 0px;
	height: 40px;
	/*margin-bottom: 10px;*/
	margin-left: auto;
	margin-right: auto;
}

div.buttons a,
button
{
	background-image: url(/content/images/jquery-ui/ui-bg_glass_75_e6e6e6_1x400.png);
	background-position: 50% 50%;
	background-repeat: repeat-x;
	border: none;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	color: #606060;
	cursor: pointer;
	display: block;
	float: left;
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	margin-bottom: 5px;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 5px;
	padding: 0px;
	padding-left: 25px;
	padding-right: 25px;
	position: relative;
	text-align: center;
}

div.buttons a:hover,
button:hover
{
	background-image: url(/content/images/jquery-ui/ui-bg_glass_75_dadada_1x400.png);
	text-decoration: none;
}

button.delete
{
	background-image: url(/content/images/jquery-ui/ui-bg_highlight-soft_25_990000_1x100.png);
	color: white;
}

button.delete:hover
{
	background-image: url(/content/images/jquery-ui/ui-bg_highlight-soft_25_880000_1x100.png);
}

div.buttons a.primary,
button.primary
{
	background: #1f6698 url(/content/images/jquery-ui/ui-bg_highlight-soft_25_1f6698_1x100.png) 50% 50% repeat-x;
	color: white;
}

div.buttons a.primary:hover,
button.primary:hover
{
	background-image: url(/content/images/jquery-ui/ui-bg_highlight-soft_25_0f5688_1x100.png);
}

button.primary a
{
	color: white;
	display: block;
	margin-left: -25px;
	margin-right: -25px;
	padding-left: 25px;
	padding-right: 25px;
}

.buttons button span
{
	background-image: url(/content/images/loading.gif);
	background-repeat: no-repeat;
	display: none;
	height: 16px;
	position: absolute;
	right: 4px;
	top: 5px;
	width: 16px;
}



/**
 * Columns
 **/

div.column-center
{
	margin-left: auto;
	margin-right: auto;
}

div.column-left
{
	float: left;
	padding-right: 10%;
	width: 45%;
}

div.column-left-fill
{
	clear: none;
	overflow: hidden;
	width: auto;
}

div.column-left-fixed
{
	float: left;
}

div.column-right
{
	clear: none;
	float: right;
	width: 45%;
}

div.column-right-fill
{
	clear: none;
	overflow: hidden;
	width: auto;
}

div.column-right-fixed
{
	float: right;
	margin-left: 20px;
}



/**
 * Document Library
 */

div.popup
{
	background-color: white;
	border: 1px solid black;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	box-shadow: 0 0 5px 0px Black;
	box-sizing: border-box;
	height: 600px;
	left: 50%;
	margin-left: -487px;
	opacity: 1;
	position: fixed;
	top: 10%;
	width: 975px;
	z-index: 11;
}

div.popup div.popup-body
{
	height: 558px;
	overflow-y: scroll;
	padding: 5px;
	position: relative;
}

div.popup div.popup-header
{
	background-color: #333333;
	height: 30px;
}

div.popup div.popup-header h4
{
	color: #F6F6F6;
	padding: 5px;
	padding-top: 3px;
}

div.popup div.popup-header img
{
	float: right;
	margin-right: 5px;
	margin-top: 4px;
}

div.popup-background
{
	background-color: black;
	height: 100%;
	left: 0px;
	opacity: 0.50;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 10;
}



/**
 * Form
 **/

form
{
/*
	border-color: #DFDFDF;
	border-style: solid;
	border-width: 0px;
	border-top-width: 1px;*/
	color: #333333;
	font-size: 8pt;
	margin-bottom: 50px;
	width: 100%;
}

form > div
{
	border-color: #DFDFDF;
	border-style: solid;
	border-width: 0px;
	border-top-width: 1px;
	clear: both;
	min-height: 32px;
	position: relative;
}

form > div.buttons
{
	border-top-width: 1px;
}
/*
form > div:first-child
{
	border-top-width: 0px;
}
*/
/*
form > div:last-child
{
	border-bottom-width: 1px;
	border-top-width: 1px;
}
*/
form > div.aspNetHidden
{
	display: none;
}

form > div > div
{
	border-width: 0px;
	clear: none;
	overflow: hidden;
	width: auto;
}

form > div > div > div.redactor_box
{
	margin-bottom: 4px;
	margin-top: 4px;
}

form > div > div > div.tablesorter
{
	margin-bottom: 4px;
	margin-top: 4px;
}

form > div > div > img
{
	margin-top: 6px;
}

form > div > div > pre
{
	font-size: 10pt;
}

form > div > div > span
{
	line-height: 24px;
	min-height: 24px;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 4px;
	padding-left: 0px;
	vertical-align: top;
}

form > div > h5
{
	font-size: 11pt;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 54px;
}

form > div > h6
{
	float: left;
	font-size: 8pt;
	line-height: 24px;
	margin: 0px;
	min-height: 24px;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 4px;
	vertical-align: top;
	width: 150px;
}

form > div.column-right-fixed > h6
{
	width: auto;
}

form > div > h6 > img
{
	position: absolute;
	left: 135px;
	top: 7px;
}

form > div > span > i
{
	font-weight: normal;
}

form > p
{
	font-size: 10pt;
}

/*


form div div div img
{
	left: initial;
	margin-right: 5px;
	position: relative;
	top: 5px;
	vertical-align: middle;
}

form > div > div > div > span
{
	
}
*/



/**
 * Spinner
 */

.ui-spinner
{
	line-height: 20px;
	margin: 4px 0 4px 0;
	padding-bottom: 1px !important;
	padding-top: 1px !important;
}

.ui-spinner-button
{
	height: 100%;
}

.ui-spinner-down
{
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 0 !important;
	border-left: none;
	border-right: initial !important;
	left: 0;
}

.ui-spinner-input
{
	margin: 0 0 0 18px;
	padding: 5px;
	width: calc(100% - 36px);
}



/**
 * Rating
 */

.rating
{
	color: gray;
	direction: rtl;
	font: 24px Georgia, serif;
	unicode-bidi: bidi-override;
}

.rating > span
{
	display: inline-block;
	position: relative;
	width: 1.1em;
}

.rating > span.checked,
.rating > span.checked ~ span,
.rating > span:hover,
.rating > span:hover ~ span
{
	color: transparent;
	cursor: pointer;
}

.rating > span.checked:before,
.rating > span.checked ~ span:before,
.rating > span:hover:before,
.rating > span:hover ~ span:before
{
	content: "\2605";
	color: gold;
	position: absolute;
}



/**
 * Table Sorter
 **/

div.tablesorter
{
	color: #333333;
	font-size: 8pt;
	margin-bottom: 50px;
	position: relative;
}
/*
div.tablesorter div.add
{
	float: left;
	height: 28px;
	margin-bottom: 0px;
}

div.tablesorter div.add button
{
	margin-top: 0px;
}
*/
div.tablesorter > div.empty
{
	color: red;
	text-align: center;
}

div.tablesorter div.search
{
	float: right;
}

div.tablesorter div.search button
{
	float: right;
	margin-right: 0px;
	margin-top: 0px;
}

div.tablesorter div.search input
{
	width: 200px;
}

div.tablesorter p
{
	font-size: 10pt;
}

div.tablesorter table
{
	width: 100%;
}

div.tablesorter table tbody tr td,
div.tablesorter table tfoot tr td
{
	border-bottom: 1px solid #DFDFDF;
	border-top: 1px solid #DFDFDF;
	height: 32px;
	padding: 4px;
	vertical-align: top;
}

div.tablesorter table tbody tr td.center
{
	text-align: center;
}

div.tablesorter table tbody tr td.right
{
	text-align: right;
}

div.tablesorter table tbody tr td.table
{
	padding: 0px;
}

div.tablesorter table tbody tr td.table-inner
{
	padding-bottom: 40px;
	padding-left: 28px;
	padding-right: 0px;
	padding-top: 30px;
}

div.tablesorter table tbody tr td > a > img,
div.tablesorter table tbody tr td > img,
div.tablesorter table tfoot tr td > img
{
	padding-top: 7px;
	vertical-align: top;
}

div.tablesorter table tbody tr td > span
{
	display: block;
	padding-bottom: 8px;
	padding-top: 8px;
}

div.tablesorter table thead tr th
{
	font-weight: bold;
	line-height: 24px;
	padding: 0px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	text-align: left;
	vertical-align: bottom;
}

div.tablesorter table thead tr th.center
{
	text-align: center;
}

div.tablesorter table thead tr th a
{
	color: #333333;
	cursor: pointer;
	display: block;
}

div.tablesorter table thead tr th a img
{
	margin-bottom: 4px;
	margin-left: 2px;
	vertical-align: middle;
}



/**
 * Tabs
 **/

div.tab-body
{
	border-bottom: 1px solid #DFDFDF;
	border-top: 1px solid #DFDFDF;
	clear: both;
	display: none;
	padding-bottom: 10px;
	padding-top: 10px;
}

ul.tabs
{
	height: 36px;
	margin: 0px;
	padding: 0px;
}

ul.tabs li
{
	background-color: #DFDFDF;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 10%, #c8c8c8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(10%,#f2f2f2), color-stop(100%,#c8c8c8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f2f2f2 10%,#c8c8c8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f2f2f2 10%,#c8c8c8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f2f2f2 10%,#c8c8c8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 10%,#c8c8c8 100%); /* W3C */
	border: 1px solid #CCCCCC;
	border-bottom-width: 0px;
	/*border-left-color: white;*/
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	cursor: pointer;
	float: left;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	height: 36px;
	line-height: 36px;
	list-style: none;
	margin-right: 1px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	user-select: none;
}

ul.tabs li.selected
{
	background-color: #1F6698;
	background-image: none;
	/*border-left-color: #1F6698;*/
	color: white;
	cursor: default;
}

/*
ul.tabs li:first-child
{
	border-left-color: #A3A3A3;
	border-top-left-radius: 5px;
}
*/

ul.tabs li:hover
{
	background-color: #1F6698;
	background-image: none;
	/*border-left-color: #1F6698;*/
	color: white;	
}

/*
ul.tabs li:last-child
{
	border-top-right-radius: 5px;
}
*/



/**
 * Universal
 */

.float-right {
	float: right !important;
}


/**
	Stylesheet
*/

div.slide-show
{
	position: relative;
}

div.slide-show > div.arrow-left
{
	left: 20px;
	margin-top: -13px;
	position: absolute;
	top: 50%;
	z-index: 1000;
}

div.slide-show > div.arrow-left > img
{
	cursor: pointer;
	display: none;
}

div.slide-show > div.arrow-right
{
	margin-top: -13px;
	position: absolute;
	right: 20px;
	top: 50%;
	z-index: 1000;
}

div.slide-show > div.arrow-right > img
{
	cursor: pointer;
	display: none;
}

div.slide-show div.dots
{
	margin-left: auto;
	margin-right: auto;
}

div.slide-show div.dots img
{
	cursor: pointer;
}